<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
  <HorizontalLayout name="mask_full" height="40" maxheight="40" userdata="hitest" bkimage="file='player/miniplayer/top/top_bk.png'" float="true" visible="false">
    <HorizontalLayout>
      <Label name="lab_movie_name" textcolor="0xffcccccc" padding="18,0,10,0"  endellipsis="true" align="leftmiddle" indexfont="yahei_14" />
    </HorizontalLayout>
    <HorizontalLayout width="270">
      <Option name="opt_zoom_50" text="50%" userdata="50" textcolor="0xffcccccc" width="78" height="40" padding="0,0,18,0"
        align="center" group="zoom" enabled="false" indexfont="yahei_16" hottextcolor="0xff46ae00" selectedtextcolor="0xffffffff"
        pushedimage="file='player/miniplayer/top/option_zoom.png' "
        selectedimage="file='player/miniplayer/top/option_zoom.png' "
        />
      <Option name="opt_zoom_75" text="75%" userdata="75" textcolor="0xffcccccc" width="78" height="40" padding="0,0,18,0"
        align="center" group="zoom" enabled="false" indexfont="yahei_16" hottextcolor="0xff46ae00" selectedtextcolor="0xffffffff"
        pushedimage="file='player/miniplayer/top/option_zoom.png'"
        selectedimage="file='player/miniplayer/top/option_zoom.png'"
      />
      <Option name="opt_zoom_100" text="100%" userdata="100" textcolor="0xffcccccc" width="78" height="40"
        align="center" group="zoom" selected="true" enabled="false" indexfont="yahei_16" hottextcolor="0xff46ae00" selectedtextcolor="0xffffffff"
        pushedimage="file='player/miniplayer/top/option_zoom.png'"
        selectedimage="file='player/miniplayer/top/option_zoom.png'"
        />
    </HorizontalLayout>

    <HorizontalLayout >
      <Control />

      <Button name="btn_snapshot" animation="true" width="26" height="26" padding="4,7,0,0"
        tooltip="截图保存" align="center" visible="false"
        normalimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/screen_shot.png' source='78,0,104,26'"
            />

      <Button name="btn_snapgroup" animation="true" width="26" height="26" padding="4,7,0,0"
          tooltip="连拍截图" align="center" visible="false"
          normalimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='0,0,26,26'"
          hotimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='26,0,52,26'"
          pushedimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='52,0,78,26'"
          disabledimage="file='skinplan\player/miniplayer/top/snap_shoots.png' source='78,0,104,26'"
            />


      <Button name="btn_speed" width="26" height="26" animation="true" padding="4,7,0,0"
        tooltip="播放控制" align="center" visible="false"
        normalimage="file='skinplan\player/miniplayer/top/speed.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/speed.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/speed.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/speed.png' source='78,0,104,26'" />

      <Button name="btn_image" width="26" height="26" animation="true" padding="4,7,0,0"
       tooltip="画面调节" align="center" visible="false"
       normalimage="file='skinplan\player/miniplayer/top/picture.png' source='0,0,26,26'"
       hotimage="file='skinplan\player/miniplayer/top/picture.png' source='26,0,52,26'"
       pushedimage="file='skinplan\player/miniplayer/top/picture.png' source='52,0,78,26'"
       disabledimage="file='skinplan\player/miniplayer/top/picture.png' source='78,0,104,26'" />

      <Button name="btn_audio" width="26" height="26" animation="true" padding="4,7,0,0"
        tooltip="音频调节" align="center" visible="false"
        normalimage="file='skinplan\player/miniplayer/top/audio.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/audio.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/audio.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/audio.png' source='78,0,104,26'" />

      <Button name="btn_subtitle" width="26" height="26" animation="true" padding="4,7,16,0"
        tooltip="字幕调节" align="center" visible="false"
        normalimage="file='skinplan\player/miniplayer/top/subtitle.png' source='0,0,26,26'"
        hotimage="file='skinplan\player/miniplayer/top/subtitle.png' source='26,0,52,26'"
        pushedimage="file='skinplan\player/miniplayer/top/subtitle.png' source='52,0,78,26'"
        disabledimage="file='skinplan\player/miniplayer/top/subtitle.png' source='78,0,104,26'" />
      <Label width="1" bkcolor="0xff2d2d2d"/>

      <TopbarTime name="top_time" width="40" height="12" padding="24,14,0,0">
        <Label name="time_left" width="18" />
        <HorizontalLayout width="5" height="12" inset="1,0,2,0">
          <Label name="time_mid"  bkimage="file='player/miniplayer/top/top_time.png' source='80,0,82,12'" tooltip="当前系统时间"/>
        </HorizontalLayout>
        <Label name="time_right" width="18" />
      </TopbarTime>

      <Button  name="btn_quitfull" text="退出全屏" width="58" height="20" hottextcolor="0xff46ae00" pushedtextcolor="0xff2d7300"
        animation="true" textcolor="0xff7b7b7b" padding="24,10,31,0" indexfont="yahei_14"/>

    </HorizontalLayout>
  </HorizontalLayout>
</Window>

